var module = {
  id: "hub",
  showIf: true,
  hideIf: true,
  loadUI: function(aWindow, isFirstLoad) {
		try{
			var menuTreeContainer = document.getElementById("ow-menu-tree-container");
			var sidebarSplitter = document.getElementById("sidebarSplitter");
			var catchSplitter = document.getElementById("catch-splitter");

			menuTreeContainer.removeAttribute("collapsed");
			sidebarSplitter.setAttribute("state", "");
			sidebarSplitter.removeAttribute("disabled");
			sidebarSplitter.removeAttribute("style");
			catchSplitter.setAttribute("state", "");
			catchSplitter.removeAttribute("disabled");
			ow.log.debug("Module setup: "+[aWindow,isFirstLoad,menuTreeContainer,sidebarSplitter,catchSplitter]);
		}catch(e){
			ow.log.error("Module setup: "+[aWindow,isFirstLoad,menuTreeContainer,sidebarSplitter,catchSplitter]+" ",e);
		}
  },

  load: function() {
  },

  unload: function(aWindow) {
  }
};
